Bug 6168 - Incorrect default_charset
: Incorrect default_charset
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mod_php)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-02-27 02:36 by
Modified: 2005-09-07 00:49 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-02-27 02:36:14
в php.ini _не должно_ быть никаких упоминаний про default_charset, и уж тем
более чтобы оно было в koi8-r.

А ведь эту пакость я еще в updates/backports исправлял и Шигорин на радостях
даже баг закрыл ;)

[lakostis@lks lakostis]$ rpm -qa|grep mod_php
mod_php-4.3.11-alt0.cvs20050209
------- Comment #1 From 2005-03-29 00:20:49 -------
Исправлено в 4.3.11-alt0.cvs20050209
------- Comment #2 From 2005-03-29 00:22:52 -------
Точнее, до сих пор не исправлено.
------- Comment #3 From 2005-04-19 23:36:13 -------
Наконец-то исправлено.